.category-top {
}
.category-top__wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: start;
    margin-bottom: 15px;
}
.category-list-top {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    padding-left: 0px;
    margin-bottom: 0px;
    margin-bottom: 5px;
    width: calc(50% - 15px);
    position: relative;
}

.category-list-top__item, .category-list-bottom__item {
    list-style-type: none;
    display: block;
    padding: 0px 4px 0px 0px;
    height: 18px;
    margin-bottom: 4px;
}
.category-list-top__item--hidden, .category-list-bottom__item--hidden {
	display: none;
}
.category-list-top.open .category-list-top__item--hidden, .category-list-bottom.open .category-list-bottom__item--hidden {
	display: inline-block;
}
.category-list-top__item--title {
    font-weight: bold;
    font-size: 14px;
    color: #767676;
}
.category-list-top__link, .category-list-bottom__link {
    font-size: 14px;
    color: #767676;
    font-weight: 500;
    display: inline-block;
    border-right: 1px solid #767676;
    padding-right: 4px;
    line-height: 15px;
}
.category-list-bottom__link, .category-list-bottom__link:hover, .category-list-bottom__link:focus, .category-list-bottom__link:active {
    text-decoration: underline;
}

.category-list-top--more-5 .category-list-top__item:nth-last-child(2) a, .category-list-top__item:last-child a, .category-list-top__link--noborder {
    border: none;
}

.category-list-bottom .category-list-bottom__item:nth-last-child(2) a, .category-list-bottom__item:last-child a, .category-list-bottom__link--noborder {
    border: none;
}
.category-list-top.open .category-list-top__link--noborder, .category-list-bottom.open .category-list-bottom__link--noborder {
    border-right: 1px solid #767676;
}
.category-list-top__link:hover, .link-main-cat__link:hover {
    text-decoration: underline;
}

.category-list-button {
    list-style-type: none;
    display: flex;
    align-items: center;
    padding: 0px 4px 0px 0px;
    height: 18px;
    margin-bottom: 4px;
}
.category-list-right {
    width: 25px;
    height: 10px;
    padding: 1px 0px;
    background: url(/image/catalog/icon/double-right.svg) no-repeat;
    background-position: center;
    display: block;
    vertical-align: middle;
    cursor: pointer;
    border: 0;
}

.link-main-cat {}
.link-main-cat__item {
    list-style-type: none;
    display: inline-block;
    padding: 2px;
    letter-spacing: normal;
    font-size: 14px;
    padding-right: 40px;
}
.link-main-cat__link {
    color: #b97a57;
    font-weight: bold;
    position: relative;
    padding-left: 0;
}

.link-main-cat__link::after {
   	content: ' ';
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    right: -30px;
    top: -5px;
    background: url(/image/catalog/icon/click.svg) no-repeat;
}


.category-cvety {}
.category-cvety__list {
    display: flex;
    flex-wrap: wrap;
    margin: 0px -5px;
    margin-bottom: 15px;
}
.category-cvety__item {
    display: block;
    border: 1px solid #D0A66F;
    margin: 5px;
    padding: 1px;
    border-radius: 5px;
    color: #535653;
    height: 62px;
}
.category-cvety__item--hidden {
    display: none;
}
.category-cvety__list.open .category-cvety__item--hidden {
    display: block;
}
.category-cvety__link {
    display: flex;
    align-items: center;
}
.category-cvety__img {
    display: block;
    width: 58px;
    height: 58px;
}
.category-cvety__title {
    padding: 10px;
}
.category-cvety__item--more {
    border: 0;
}
.category-cvety__more {
    color: #D1B17C;
    font-size: 14px;
    cursor: pointer;
    border: 0;
    background: 0;
    height: 100%;

}
.category-description-container {
    margin-top: 20px;
}
.category-description {
    margin-top: 14px;
    color: #000000;
    font-size: 15px;
}
.category-description-top .h3, .category-description .h3 {
    color: #d0b080;
}
.category-description p {
    text-align: justify;
    margin-bottom: 16px;
    font-weight: normal;
}
.category-description-top ul, .category-description ul, .category-description ol {
    font-weight: 400;
    list-style-type: disc;
    padding-left: 40px;
    margin-bottom: 10px;
}

.matching-bouquet {
    text-align: center;
    color: #000000;
    font-size: 15px;
    font-weight: normal;
    padding-top: 15px;
}
.matching-bouquet__link {}
.matching-bouquet__link--whatsapp {}
.matching-bouquet__link--viber {}
.matching-bouquet__link img {
    width: 26px;
    height: 26px;
    cursor: pointer;
    vertical-align: middle;
}

.category-list-bottom {
    padding-left: 0px;
    margin-bottom: 5px;
    padding-top: 15px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
}


@media (max-width: 767px) {
	.category-top {
		display: none;
	}

    .category-description p {
        font-size: 13px;
        margin-bottom: 15px;
    }

    .category-description-top ul, .category-description ul, .category-description ol {
        font-size: 13px;
    }
}
